<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" layout="2columns-left" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <update handle="customer_account"/>
    <body>
        <referenceContainer name="content">
            <block class="Biztech\Geoip\Block\Index\Index" name="biztech_geoip1" ifconfig="geoip/popup/style1" template="geoip/popup1.phtml"></block>
            <block class="Biztech\Geoip\Block\Index\Index" name="biztech_geoip2" ifconfig="geoip/popup/style2" template="geoip/popup2.phtml"></block>
            <block class="Biztech\Geoip\Block\Index\Index" name="biztech_geoip3" ifconfig="geoip/popup/style3" template="geoip/popup3.phtml"></block>
            <block class="Biztech\Geoip\Block\Index\Index" name="biztech_geoip4" ifconfig="geoip/popup/style4" template="geoip/popup4.phtml"></block>
        </referenceContainer>
    </body>
</page>
